* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #eeeeee;
}

h1 {
    text-align: center;
}

.parent {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0;
    background-color: white;
    outline: 4px dotted black;
}

.box {
    width: 910px;
    height: 100px;
    padding: 15px;
    margin: auto;
    outline: 4px dotted black;
    background-color: #faedcb;
    text-align: justify;
    line-height: 1.4;
    color: black;
}

.box:nth-child(2) {
    background-color: #dbcdf0;
    margin-top: 25px;
}

.box:nth-child(3) {
    background-color: #c9e4de;
    margin-top: 25px;
}

.box:nth-child(4) {
    background-color: #f2c6de;
    margin-top: 25px;
}

.box:nth-child(5) {
    background-color: #c6def1;
    margin-top: 25px;
}

.box:nth-child(1):hover {
    background-color: #feee91;
}

.box:nth-child(2):hover {
    background-color: #b799ff;
}

.box:nth-child(3):hover {
    background-color: #7ed4ad;
}

.box:nth-child(4):hover {
    background-color: #fb9ad1;
}

.box:nth-child(5):hover {
    background-color: #96c9f4;
}